Apache – CVE-2008-2939

Description Kayran has detected that the Version of Apache HTTP Server being used is vulnerable to ‘mod_proxy_ftp globbing XSS’.That’s because of the ‘proxy_ftp.c’ in the

Read More »

Apache – CVE-2009-3720

Description Kayran has detected that the Version of Apache HTTP Server being used is vulnerable to ‘expat Denial of Service’ (DoS).CVE-2009-3720 occurs when a ‘buffer

Read More »

Apache – CVE-2019-0220

Description Kayran has detected that the Version of Apache HTTP Server being used has a ‘URL normalization inconsistincy’ vulnerability.CVE-2019-0220 is categorized as a ‘Use of

Read More »

Apache – CVE-2022-22719

Description Kayran has detected that the Version of Apache HTTP Server being used use a ‘mod_lua’ of an uninitialized value in ‘r:parsebody’.CVE-2022-22719 is categorized as

Read More »

Apache – CVE-2012-0031

Description Kayran has detected that the Version of Apache HTTP Server being used is vulnerable to a ‘scoreboard parent DoS’ (Denial of Service).Also known as

Read More »